local fn = _gn(0xDC0CB602DEADBA53)
--- _PROMPT_SET_MASH_WITH_RESISTANCE_CAN_FAIL_MODE
-- @param prompt :
-- @param p1 :
-- @param p2 :
-- @param p3 :
function Global.PromptSetMashWithResistanceCanFailMode(prompt, p1, p2, p3)
	return _in2(fn, prompt, p1, p2, p3)
end
